gupnp_context_get_port
gupnp_context_host_path
Gupnp Functions
PHP Manual

# gupnp_context_get_subscription_timeout

Get the event subscription timeout

### Description

int gupnp_context_get_subscription_timeout ( resource `$context` )

Get the event subscription timeout (in seconds), or 0 meaning there is no timeout.

### Parameters

`context`

  A context identifier, returned by gupnp_context_new.

### Return Values

The event subscription timeout in seconds.

### See Also

- gupnp_context_new
- gupnp_context_set_subscription_timeout